* Moved debhelper from Build-Depends-Indep to Build-Depends.
[debian/quickappoint.git] / debian / changelog
index 935ec7bb9744a83cf77c38e1c21fc92d24d0e467..5a6db3ce077dc23f41a0f64275c4096b4d2d2263 100644 (file)
@@ -2,8 +2,9 @@ quickappoint (0.1+svn20051119-5) unstable; urgency=low
 
   * Update to Standards-Version: 3.7.0 (no changes required).
   * Update debhelper compatibility level to 5 (no changes required).
+  * Moved debhelper from Build-Depends-Indep to Build-Depends.
 
- -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  1 May 2006 15:59:40 +0200
+ -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon,  1 May 2006 16:00:40 +0200
 
 quickappoint (0.1+svn20051119-4) unstable; urgency=low